﻿-- Simple Localization system for BurnItOptions (C) 2011 Michael

--{{ Initialization
if not BurnIt.Locale then
	BurnIt.Locale = {}
	setmetatable(BurnIt.Locale, {__index= function(_,k) return k end } )
end	
local L= BurnIt.Locale
--}}

--{{ Translations
local GL= GetLocale()
if GL=="zhCN" then
	L["Group"]= "分组"
	L["Color"] = "颜色"
	L["Always visible"] = "总是可见"
	L["Position"] = "位置"
	L["Here"] = "这里"
	L["Top"] = "顶部"
	L["Bottom"] = "底部"
	L["Bars settings"] = "条设置"
	L["Height"] = "高度"
	L["Texture"] = "材质"
	L["Text Color"] = "文字颜色"
	L["Text Size"] = "文字大小"
	L["Text Font"]  = "文字字体"
	L["Background Color"] = "背景颜色"
	L["Background Texture"] = "背景材质"
	L["Group settings"] = "分组设置"
	L["Visibility"] = "可见性"
	L["Hidden Out of Combat"] = "脱离战斗后隐藏"
	L["Always Hidden"] = "总是隐藏"
	L["Scale"] = "缩放"
	L["Create new group"] = "创建新的分组"
	L["Delete this group"] = "删除这个分组"
	L["Finish config"] = "完成配置"
	L["Specialization"] = "天赋"
	L["All"] = "全部"
	L["Fire"] = "火焰"
	L["Arcane"] = "奥术"
	L["Frost"] = "冰霜"
	L["BurnIt warning: Only the last defined group can be deleted, and must be empty."] = "BurnIt 警告: 仅最后一个分组可以被删除, 而且必须分组内内容为空."
end

if GL=="zhTW" then
	L["Group"]= "分組"
	L["Color"] = "顏色"
	L["Always visible"] = "總是可見"
	L["Position"] = "位置"
	L["Here"] = "這裏"
	L["Top"] = "頂部"
	L["Bottom"] = "底部"
	L["Bars settings"] = "條設置"
	L["Height"] = "高度"
	L["Texture"] = "材質"
	L["Text Color"] = "文字顏色"
	L["Text Size"] = "文字大小"
	L["Text Font"]  = "文字字體"
	L["Background Color"] = "背景顏色"
	L["Background Texture"] = "背景材質"
	L["Group settings"] = "分組設置"
	L["Visibility"] = "可見性"
	L["Hidden Out of Combat"] = "脫離戰鬥後隱藏"
	L["Always Hidden"] = "總是隱藏"
	L["Scale"] = "縮放"
	L["Create new group"] = "創建新的分組"
	L["Delete this group"] = "刪除這個分組"
	L["Finish config"] = "完成配置"
	L["Specialization"] = "天賦"
	L["All"] = "全部"
	L["Fire"] = "火焰"
	L["Arcane"] = "奧術"
	L["Frost"] = "冰霜"
	L["BurnIt warning: Only the last defined group can be deleted, and must be empty."] = "BurnIt 警告: 僅最後壹個分組可以被刪除, 而且必須分組內內容為空."
end


--}}

